...
...

Обнаружена уязвимость в некоторых версиях Adobe Acrobat

Уязвимость была обнаружена в 9.0.0 и более ранних версиях приложений Adobe Acrobat. Она может привести как к повреждению программы, так и позволить удаленному злоумышленнику запустить вредоносный код на поврежденной системе.

В данном случае найдена уязвимость в одной из функций JavaScript. Отключение JavaScript предотвратит выполнение кода, но Adobe Acrobat все равно может быть поврежден. Программное обеспечение, подверженное угрозе:
- Adobe Acrobat Pro 9.0.0 и более ранние версии
- Adobe Acrobat Pro Extended 9.0.0 и более ранние версии
- Adobe Acrobat Reader 9.0.0 и более ранние версии
- Adobe Acrobat Standard 9.0.0 и более ранние версии

Данной уязвимости нет в сторонних программах, способных показывать документы PDF. Рекомендуется, по крайней мере, временно перейти на использование одной из альтернативных программ работы с PDF‑ файлами.




© Компьютерная газета